Loading...
Searching...
No Matches
gr::soapy Namespace Reference

## Classes

class | block
class | sink
class | source

## Typedefs

using | arginfo_t = SoapySDR::ArgInfo
using | arginfo_list_t = SoapySDR::ArgInfoList
using | argtype_t = SoapySDR::ArgInfo::Type
using | kwargs_t = SoapySDR::Kwargs
using | kwargs_list_t = SoapySDR::KwargsList
using | range_t = SoapySDR::Range
using | range_list_t = SoapySDR::RangeList

## Typedef Documentation

## arginfo_list_t

using gr::soapy::arginfo_list_t = SoapySDR::ArgInfoList

## arginfo_t

using gr::soapy::arginfo_t = SoapySDR::ArgInfo

## argtype_t

using gr::soapy::argtype_t = SoapySDR::ArgInfo::Type

## kwargs_list_t

using gr::soapy::kwargs_list_t = SoapySDR::KwargsList

## kwargs_t

using gr::soapy::kwargs_t = SoapySDR::Kwargs

## range_list_t

using gr::soapy::range_list_t = SoapySDR::RangeList

## range_t

using gr::soapy::range_t = SoapySDR::Range